<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="54fc439764e790f753d6ffb3e03d96b0">
  <dict>
    <!--2019-07-10 10:21:35.000-->
    <int key="num_match">10</int>
    <!--2018-10-25 13:47:21.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
